
/*t4-updates*/


ul.catalog-menu {
    float:left;
    padding-left:0px;
}

ul.catalog-menu li {
    display:inline-block;
    width: auto;
    margin-left:5px;
    margin-right:5px;
    float:left;
    width:30%;
}
ul.catalog-menu li:nth-child(3n+3) {
 width:33%;
}


@media only screen and (max-width: 600px) {
	ul.catalog-menu li {
      display:inline-block;
      width: auto;
      margin-left:5px;
      margin-right:5px;
      float:left;
      width:50%;
	}
}
.castor-rteElement-H3-white a{
	color:white !important;
}	
.graduate-select-programe {
	display:none;
	margin-bottom: 20px;
}
.search-page .accordion__content {
    padding: 1rem 1.2rem;
}

.graduate-select-programe h3{
    border-left: 5px solid #006644;
}
.direct-edit-footer-link a {
    text-decoration:none !important;
}

.img-responsive-alt {
    height: auto;
    padding: 0;
    width: 100%;
}
h2.ms-webpart-titleText {
	margin-bottom:10px;
}

.event-mar-top {
	margin-top:20px;
}

.datalstCatgoryFilter a {
    font-family:verdana, sans-serif;
    color:#3d3c98 !important;
    font-size:10px;
}

.fontweight-normal {
	font-weight:normal !important;
	color:#4a4a4a !important;
}
.new-search {
    padding: 7px 10px;
    border: 1px solid #ababab;
    background-color: #fdfdfd;
    background-color: #fdfdfd;
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    font-size: 11px;
    color: #444;
    margin-bottom: 20px;
    width: 100px;
    text-align: center;
    margin-bottom: 20px;
}

.direct-edit-footer-link {display: inline-block;}
.t4Edit-page {float: right;}

/*
.level-item-pos span.headermarker {
    font-size: 16px;
}
*/
.dfwp-list .level-description-padding.level-description {
    font-style: normal;
}
@media only screen and (max-width: 1200px) {
  .t4Edit-page {    
    float: none;
  }
}
table.castor-rteStyle-bodycopy2.contact tbody tr:nth-child(odd) {
 background:#dad7cb;
}
table.castor-rteStyle-bodycopy2.contact tbody td {
 padding: .25em .5em;
}
table.castor-rteStyle-bodycopy2.contact tbody td.phone {
 white-space: nowrap;
}

table.academic-calendar {
  margin: 0 0 2.5rem 0;
}
table.academic-calendar thead tr {
 background:#ffffff;
}
table.academic-calendar thead tr h2 {
 margin: 1.2rem 0 .5rem 0;
}
table.academic-calendar thead:nth-child(1) tr h2 {
 margin: 0 0 .5rem 0;
}
table.academic-calendar tbody tr:nth-child(odd) {
 background:#dad7cb;
}
table.academic-calendar tbody td {
 line-height: normal;
 padding: .5rem .5rem;
 vertical-align: top;
}
table.academic-calendar tbody td:nth-child(1),
table.academic-calendar tbody td:nth-child(2) {
 white-space: nowrap;
}

table.schedule tbody tr:nth-child(odd) {
 background:#c6d3d7;
}
table.schedule tbody td {
 padding: .25em .5em;
}
table.schedule tbody td:nth-child(1) {
 white-space: nowrap;
}

.main-content .btn-primary a {
 color:white;
 text-decoration:none;
}
.responsive-profile__meta-section > span {
	font-weight:bold;
}

#ctl00_PlaceHolderMain_RichHtmlField1__ControlWrapper_RichHtmlField p iframe {
	width:100% !important;
	height:260px !important;
}
#ctl00_PlaceHolderMain_RichHtmlField1__ControlWrapper_RichHtmlField div iframe {
	width:100% !important;
	height:260px !important;
}
div.grid-wrapper {
	/*margin-top:20px;
	margin-bottom:20px;*/
	clear: both;
}


.level-description-padding {
    display:none;   
}
/*
ul.dfwp-list li div span.headermarker a {
    font-size:1.3rem ;   
}
.last .level-bullet span.headermarker {
    font-size:1.3rem;   
}
*/
#WebPartWPQ4 iframe,MSOZoneCell_WebPartWPQ4 iframe {
	height:260px;
}

.mod-content iframe[src*="youtube"] {
    height: 290px;
}
.tableizer-table th {
    background-color: #006644;
    color: #FFF;
    font-weight: bold;
    text-wrap: normal;
    font-size: 14px;
    line-height: 16px;
    padding: 5px;
}
table.tableizer-table {
    border: 1px solid #CCC;
    text-align: center;
}
.tableizer-table td {
    padding: 4px;
    margin: 3px;
    border: 1px solid #ccc;
}

.ms-rtestate-field .event-date {
    background-color: #e5e2db;
    padding: .5em;
}
.item.link-item .description {
	display:block !important;
}
@media  (max-width: 640px) {

  .just-stats {    
    width: 100%;
	margin-top:20px;
  }
}

@media  (min-width: 641px) {

  .just-stats {    
    width: 50%;
    float:right;
    clear:both;
	margin-top:20px;
  }
}
.aside-content ul.dfwp-list {
	float:left;
}

table.inductees tr:nth-child(even){
 background:#cadee9; 
 
}
.ms-rtePosition-1 {
	width: 75px !important;
}


.cta_blue {
    background-color: #005172;    
}

.cta_blue h2 {
    color: #ede8c4;
}

.cta_gray {
    background-color: #65696e;
}

.cta_gray h2 {
    color: #fff;
}




/*
.calltoaction__inner.vertical > div {
    display: block !important;
    float: none !important;
    width: auto !important;
}

.calltoaction__inner.vertical > div > a img {
    margin: 0;
    margin-right: 2rem;
    display: inline-block;
}

.calltoaction__inner.vertical > div > a .media__body {
    float: left;
    clear: none;
    width: auto;
    text-align: left;
}

.calltoaction__inner.vertical > div > a {
    display: block;
    margin-bottom: 2rem;
}
*/


























